
body {background-color: #13add8;
      color: #FFFFFF;
      margin: 0;
      padding: 0;
      background-repeat: no-repeat;
      background-attachment: fixed; 
      background-position: center center;
      font-family: verdana,geneva,arial,helvetica,sans-serif;}

td {font-family: verdana,geneva,arial,helvetica,sans-serif;
    font-size: small;}

a:link    {background-color: transparent;
           color: #1706FF;
           font-weight: bold;
           text-decoration:none;}
a:visited {background-color: transparent;
           color: #94FF19;
           font-weight: bold;
           text-decoration:none;}
a:active  {background-color: transparent;
           color: #94FF99;
           font-weight: bold;
           text-decoration:none;}
a:hover   {background-color: transparent;
           color: #70DBFF;
           font-weight: bold;
           text-decoration:none;
	   }
	   
a.title   {background-color: transparent;
           font-size: smaller;
           font-weight: normal;
           text-decoration:none;
	   }


h1 {color: #FFFFFF;
    background-color: transparent;
    font-weight:bolder;
    text-align: center;}
h2 {color: #FFFFFF;
    background-color: transparent;
    font-weight:bolder;
    text-align: center;}
h3 {color: #FFFFFF;
    background-color: transparent;
    font-weight:bold;
    text-align: center;}
h4 {color: #FFFFFF;
    background-color: transparent;
    font-weight:bold;
    text-align: center;}
    
p {color: #FFFFFF;
    background-color: transparent;
    font-weight:bold;
    text-align: justify;}
    
td.ram {
    color: #FFFFFF;
    border: 6 double #7DD4FF;
    vertical-align: top;
    font-family: verdana,geneva,arial,helvetica,sans-serif;}


li {color: #FFFFFF;
    background-color: transparent;
    font-weight:bold;
    list-style: square outside;
}
